version: staging-b68a16b5
buildId: e64aabe4-a9dd-11ec-b53e-00163eab23fe
inputs:
  product: >-
    /nix/store/q5xhyxfjw32348mv0r12m8g7fykyzkw0-ds4a2np8dsylpwzd1rgx8p8yws9y79cm-source
  nixpkgs: >-
    /nix/store/s46ij0sfc8d1brv8scp7b4ffv77c1snl-vsb76qn1swqh151yxn5039axvw7knjvv-source
nar:
  source: https://update.xeredo.it/guardian/staging/update.nar.xz
  compression: xz
